### Property

# WebKit2 Settings:enable-offline-web-application-cache

deprecated: 2.44

#### Declaration

    property enable-offline-web-application-cache: gboolean [ read, write, construct ]

#### Description [src]

Unsupported setting. This property does nothing.

Type:`gboolean`

Deprecated since: 2.44

Please do not use it in newly written code.

Default value | FALSE
Getter method | `webkit_settings_get_enable_offline_web_application_cache()`
Setter method | `webkit_settings_set_enable_offline_web_application_cache()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no